# jiahaoliu(Declan Liu)'s self-introduction 
![](https://cdn2.hubspot.net/hubfs/3027780/coronabanner.png)
hello,every one!

I'm glad to meet you all of you.

Let me tell you a little bit about myself.  be patient with me, I'm a little bit nervous.

First of all, my name is jiahao Liu. I'm really excited to have the chance to join the team here at vocational training.

I will graduate this July from the School of Information Engineering, Hangzhou Dianzi University with concentration on mechanical design and automation. 

My hobbies are playing games and reading. my favorites sport is basketball.

As a new guy here makes me feel a little bit out of place. So if I do make a mistake, please forgive me.

Finally, I hope that I can make a worthwhile contribution to the company.

Thanks.

<font face="宋体" color=blue size=4> *As for how to use these tools, I have no idea for the moment.*
